input.button {
    width: 100%;
    line-height: 30px;
    cursor: pointer;
}
.js-form_authorization_error {
    color: rgb(255, 86, 71);
}
.footer-webs .web6:hover {color: #4c77a6;}
.footer-webs .web6:hover path {fill: #4c77a6;}
.web6 svg {width: 20px; height: 20px;}


body{
    box-sizing:border-box;
}

.countries-block {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 80px 0;
}

.countries-block .item {
    text-align: center;
}

.countries-block .item a {
    text-decoration: none;
    color: #959595;
    font-size: 18px;
}

.countries-block .item a:hover {
    text-decoration: none;
    color: #006dff;
}

.countries-block .item a:hover .flag {
    box-shadow: 0 0 30px rgba(0,91,255,.3);
}

.countries-block .flag {
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 0 0 30px rgba(0,0,0,.15);
    height: 133px;
    margin-top: 20px;
}
/* index1 end */


/* index2 start */
.categories-block {
    margin-top: 40px;
}
.categories-block .head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}
.categories-block h2 {
    font-size: 18px;
}
.categories-block .country-list {
    position: relative;
    display: flex;
    align-items: center;
}
.categories-block .country-list .country-top {
    display: flex;
    align-items: center;
    color: #005eff;
    position: relative;
}
.country-top:after {
    position: absolute;
    right: -15px;
    top: calc(50% - 3px);
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    background: url(../images/down-arrow.svg) 50% 50% no-repeat;
    background-size: 10px;
}
.categories-block .country-list .country-top img {
    margin-right: 20px;
}
.categories-block .country-list .country-hidden {
    display: none;
    background-color: #fff;
    position: absolute;
    z-index: 10;
    list-style: none;
    padding: 0;
    top: 100%;
    right: 0;
    width: 80px;
    margin-top: -2px;
    overflow: hidden;
    border-radius: 8px;
    box-shadow: 0px 10px 15px 0px rgba(0, 27, 74, 0.15);
}
.country-hidden a {
    display: block;
    padding: 7px 11px 6px;
    color: #000;
    font-size: 12px;
    line-height: 18px;
    text-decoration: none;
    background: #fff;
    text-align: right;
}
.country-hidden a:hover {
    color: #0075ff;
    background: #e7f6ff;
}
.country-list:hover .country-hidden {
    display: block;
}
.category-items {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.category-items .item {
    width: 340px;
    height: 96px;
    display: flex;
    align-items: center;
    border-radius: 7px;
    border: 1px solid #006dff;
    padding: 15px;
    margin-bottom: 40px;
    cursor: pointer;
    position: relative;
    line-height: normal;
}
.category-items .item.empty {
	visibility: hidden;
}
.category-items .item:hover {
    background-color: #006dff;
    box-shadow: 0 0 30px rgba(0,91,255,.3);
}
.category-items .item:hover .icon {
    display: none;
}
.category-items .item:hover .text {
    color: #ffde00;
}
.category-items .item:hover .arrow {
    display: block;
}
.category-items .item:hover .subcategories {
    display: block;
    box-shadow: 0 0 30px rgba(0,91,255,.3);
}
.category-items .item .arrow {
    display: none;
}
.category-items .item .subcategories {
    display: none;
    position: absolute;
    list-style: none;
    padding: 20px;
    min-width: 320px;
    overflow: hidden;
    border-radius: 7px;
    background-color: #fff;
    z-index: 100;
    left: 100%;
    top: -35px;
    max-height: 390px;
    overflow-y: scroll;
}

.category-items .item:nth-child(3n+3) .subcategories {
    left: auto;
    right: 100%;
}
.category-items .item .subcategories a {
    text-decoration: none;
    display: block;
    color: #959595;
    font-size: 14px;
    margin-bottom: 15px;
}

.category-items .item .subcategories a:hover{
    color:#006dff;
}

.category-items .item .icon {
    margin-right: 15px;
    display: flex;
    align-items: center;
	min-width: 64px;
	max-width: 64px;
	height: 52px;
}
.category-items .item .icon svg {
    height: 52px;
    width: 64px;
}
.category-items .item .arrow {
    margin-left: 15px;
    display: flex;
    align-items: center;
    display: none;
}

.category-items .item .text {
    font-size: 16px;
    color: #959595;
    /* line-break: anywhere; */
}
/* index2 end */

/* index3 start */
body.category .country-list {
    margin-right: 0;
}
body.category .country-list .flag {
    margin-left: 10px;
}
body.category .country-list a {
    font-size: 18px;
    color: #959595;
    text-decoration: none;
    display: block;
    margin: 0 15px;
}
body.category .country-list a.active,
body.category .country-list a:hover {
    color: #005eff;
    text-decoration: underline;
}
.category-content {
    display: flex;
    align-items: flex-start;
}
.category-content .leftbar {
    width: 289px;
    box-shadow: 6px 6px 16px rgba(0,0,0,.11);
    padding: 25px 20px;
    border-radius: 6px;
}
.leftbar h2 {
    font-size: 18px;
    margin: 0 0 25px 0;
}
.leftbar .filters a {
    display: block;
    text-decoration: none;
    color: #959595;
    margin-bottom: 20px;
    font-size: 14px;
}

.leftbar .filters a:last-child, .category-items .item .subcategories li:last-child a{
    margin-bottom: 0;
}

.leftbar .filters a.active,
.leftbar .filters a:hover {
    text-decoration: underline;
    color: #005eff;
}

.leftbar .filters a.active{
    text-decoration: none;
}

.category-content .content-items {
    padding-left: 45px;
    flex: 1;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.content-items .item {
    width: 240px;
    padding: 15px 20px;
    border-radius: 7px;
    border: 1px solid #005eff;
    margin-bottom: 25px;
    line-height: 1.4;
    position: relative;
}
.content-items .item .name {
    font-size: 16px;
    color: #000;
    margin-bottom: 10px;
    padding-bottom: 15px;
}
.content-items .item .phone a,
.content-items .item .address {
    font-size: 14px;
    color: #959595;
    text-decoration: none;
    margin-bottom: 10px;
    display: block;
}

.content-items .item .link a {
    font-size: 14px;
    color: #005eff;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.content-items .item .sect-img{
    display: block;
    position: absolute;
    bottom:5px;
    right:15px;
}
.content-items .item .sect-img svg {
    width: 30px;
    height: 30px;
}
.content-items .item:hover {
    background-color: #005eff;
    box-shadow: 0 0 30px rgba(0,91,255,.3);
}
.content-items .item:hover .name {
    color: #fff;
}
.content-items .item:hover .phone a,
.content-items .item:hover .address{
    color: #d1dbe9;
}
.content-items .item:hover .link a {
    color: #ffde00;
}
.content-items .item:hover .sect-img svg path, .content-items .item:hover .sect-img svg circle, .content-items .item:hover .sect-img svg rect, .content-items .item:hover .sect-img svg polygon {
    fill:#ffdb00 !important;
}
.filter-btn img {
    width: 21px;
    display: none;
}
/* index3 end */

.filters .list{
    line-height: 1.4;
}

.country-list {
    margin-right: 0;
}
.country-list .flag {
    margin-left: 10px;
}
.country-list a {
    font-size: 18px;
    color: #959595;
    text-decoration: none;
    display: block;
    margin: 0 15px;
}
.country-list a.active,
.country-list a:hover {
    color: #005eff;
    text-decoration: underline;
}


.podp-form-1 input{
display: none;
}

.podp-form-1{
    display: flex;
    align-items: center;
    width: 300px;
    overflow: hidden;
    border-radius: 8px;
    margin-bottom: 40px;
    max-width: 100%;
}

.podp-form-1 div{
    width: 50%;
}

.podp-form-1 label{
    display: block;
    text-align: center;
    padding:10px;
    background: #f5f8ff;
    padding:10px 28px;
    cursor: pointer;
    transition: 0.2s;
    box-sizing: border-box;
}

.podp-form-1 label:hover{
    color:#005eff;
}

.podp-form-1 input:checked ~ label{
    color:#fff;
    background: #005eff;
}

.podp-form-1 div:first-child label{
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

.podp-form-1 div:last-child label{
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

.podp-form-2{
    display: none;
    opacity: 0.0;
    visibility: hidden;
    width: 100%;
    margin-bottom: 40px;
}

.podp-form-2.tar-act{
    display: flex;
    opacity: 1.0;
    visibility: visible;
    left:0;
}

.podp-tarif-block > span{
    font-weight: 500;
    color:#6e6e6e;
}

.podp-tarifs input {
display: none;
}

.podp-tarifs label {
    position: relative;
    display: block;
    padding: 0 0 0 30px;
    cursor: pointer;
    color: #000;
    font-size: 16px;
}

.podp-tarifs input:checked + label {
    color: #0084ff;
}

.podp-tarifs label:before {
    position: absolute;
    top: 3px;
    left: 0;
    display: block;
    content: '';
    width: 21px;
    height: 21px;
    box-sizing: border-box;
    background: transparent;
    border: 1px solid #cfcfcf;
    border-radius: 8px;
    transition: 0.2s;
}

.podp-tarifs input:checked + label:before,  .podp-tarifs label:hover:before{
    border: 1px solid #0084ff;
}

.podp-tarifs label:after {
    position: absolute;
    top: 10px;
    left: 7px;
    display: block;
    content: '';
    width: 7px;
    height: 7px;
    box-sizing: border-box;
    background: #0084ff;
    border-radius: 4px;
    opacity: 0;
}

.podp-tarifs input:checked + label:after {
    opacity: 1;
}

.podp-tarif-block{
    margin-right: 2%;
    width: 32%;
    text-align: center;
}

.podp-tarifs>div{
    margin-right: 20px;
}

.podp-tarifs div:last-child{
    margin-right: 0;
}

.podp-tarifs{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    border-radius: 8px;
    border:1px solid #f5f8ff;
    padding:25px;
    transition: 0.2s;
}

.podp-prem>span{
background: #ffdb00;
color:#333;
border-radius: 8px;
padding:7px 16px 5px;
}

.podp-stand>span{
    color:#006dff;
}

.podp-form-4{
display: flex;
align-items: center;
margin-bottom: 40px;
}

.podp-form-4 input {
    display: block;
    width: 150px;
    height: 54px;
    padding: 0 19px;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    background: #fff;
    border: 1px solid #cfcfcf;
    border-radius: 8px;
}

.podp-form-4>div:last-child{
    padding-left: 15px;
}

.podp-result{
    border-top: 1px solid #f5f8ff;
    padding-top: 40px;
    display: flex;
    align-items: center;
}

.podp-buy{
    font-weight: normal;
}

.podp-buy span{
    font-weight: 500;
}

.podp-buy.noactive-but{
    background: #efefef;
    border:1px solid #efefef;
    color:#a8a8a8;
    pointer-events: none;
}

.podp-result>div{
    color:#8e97aa;
    font-size: 14px;
    display: inline-block;
    margin-left: 20px;
}

.podp-result>div a{
    color:#006dff;
}

.podp-activ{
    padding-bottom: 40px;
    border-bottom: 1px solid #f5f8ff;
    border-radius: 8px;
    width: 100%;
    margin-bottom: 40px;
}

.podp-one{
    display: flex;
    align-items: center;
    margin-bottom: 6px;
}

.podp-one:last-child{
    margin-bottom: 0;
}

.podp-one svg{
    position: relative;
    top:-2px;
width: 18px;
margin-right: 6px;
}

.podp-one span{
    font-weight: 500;
}

.corr-t{
    font-size: 18px;
    font-weight: 500;
}

.podp-img{
    width: 220px;
    max-width: 100%;
    margin-top: 20px;
    filter: invert(1);
}

.podp-reset{
    position: relative;
    top:5px;
    color:#005eff;
    display: none;
}

li.videlen-punkt{
    background: #ffdb00;
    color:#333 !important;
    border-radius: 8px;
    padding-left: 14px;
    padding-right: 14px;
    text-decoration: none !important;
    }

    li.videlen-punkt a{
        text-decoration: none !important;
        color:#333 !important;
    }


/* media start */
@media (max-width: 1100px) {
    .podp-tarifs{
        flex-wrap: wrap;
        justify-content: flex-start;
        min-height: 140px;
    }
    body {
        width: 100%;
        padding: 0 15px;
    }
    .category-content .content-items {
        justify-content: center;
    }
    .category-content .content-items .item {
        margin: 20px;
    }
}
@media (max-width: 1000px) {
    .category-items {
        flex-wrap: wrap;
        justify-content: center;
    }
    .category-items .item {
        margin: 20px;
    }
    .category-items .item:nth-child(3n+3) .subcategories {
        left: 100%;
    }
    .category-items .item:nth-child(2n+2) .subcategories {
        left: auto;
        right: 100%;
    }
}
@media (max-width: 768px) {

    .podp-tarifs{
        justify-content: center;
    }

    .podp-result{
        flex-wrap: wrap;
    }

    .podp-form-2{
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }

    .podp-tarif-block{
        width: 80%;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .podp-result>div{
        margin-left: 0;
        margin-top: 20px;
    }

    .podp-tarif-block:last-child{
        margin-bottom: 0;
    }

    .countries-block {
        flex-wrap: wrap;
    }
    .countries-block .item {
        margin: 20px;
    }
    .category-content {
        flex-wrap: wrap;
    }
    .category-content .leftbar {
        width: 100%;
        margin-bottom: 20px;
    }
    .categories-block .head {
        flex-wrap: wrap;
    }
    .filters h2 {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 0;
    }
    .filter-btn {
        display: block;
    }
    .filters .list {
        display: none;
        margin-top: 20px;
    }
    .filters h2.open .filter-btn {
        transform: rotate(180deg);
    }
    .category-content .content-items {
        padding-left: 0;
    }
    .filter-btn img {
        display: block;
    }
}
@media (max-width: 750px) {
    .category-items .item:nth-child(3n+3) .subcategories,
    .category-items .item:nth-child(2n+2) .subcategories,
    .category-items .item .subcategories {
        left: 0;
        right: auto;
        top: 100%;
        margin-top: 0;
        width: 100%;
        min-width: 0;
    }
}
@media (max-width: 400px) {
    .podp-tarifs{
        justify-content: flex-start;
    }

    .podp-form-4{
        flex-wrap: wrap;
        flex-direction: column;
    }

    .podp-form-4>div:last-child{
        margin-top: 10px;
        padding-left: 0;
    }

    .podp-result>div{
        line-height: 1.5;
    }

    .podp-form-1{
        width: 100%;
    }

    .podp-result {
        flex-wrap: wrap;
        justify-content: center;
    }

    .podp-img{
        margin-bottom: 30px;
    }


    body.category .country-list .flag {
        display: none;
    }
    .category-items .item .text {
        line-break: anywhere;
    }
}